/*rt: general ===============================================================*/

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 10px;
    color: rgba(0, 0, 0, 0.75);
    font-family: 'Alef';/*rt: change font family*/
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 1.3em;
    text-transform: uppercase;
}




/*rt: Header & Navigation===============================================================*/
#et-info .et-top-search .et-search-submit {
    position: absolute;
    top: 50%;
    left: 10px; /*rt: change search icon position to the left*/
    background: 0;
    padding: 0;
    margin-top: -9.5px;
    border: none;
    font-size: inherit;
    line-height: normal;
    font-family: inherit;
    letter-spacing: normal;
}



#et-trending-label {
    display: inline-block;
    margin: 0 0px 0 5px; /*rt: change menu icon margin to the left*/
    padding: 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    vertical-align: middle;
}
#et-trending-button {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0  0 0 15px; /*rt: change icon margin to the left*/
    padding: 3px 0;
    box-sizing: border-box;
}

header.header .et-trending #et-secondary-menu {
    z-index: 1;
    position: absolute;
    top: 100%;
    right: 0; /*rt: change mobile menu position to 0 right margins*/
    display: none;
    background: #2b3843;
    width: 200px;
    padding: 10px 0;
}

#et-secondary-menu li {
    margin: 0 0px 0 20px; /*rt: change secondary menu li to the right*/
    line-height: 1;
}

header.header .et-trending #et-secondary-menu .menu-item-has-children ul {
    top: -10px;
    right: 100%; /*rt: get  mobile sub-menu to go rtl */
}

#et-navigation > ul > li > ul {
   right: -10px ; 
}/*rt: 1st sub-menu to open to the left*/

#et-menu li > ul li a {
    border-color: rgba(255, 255, 255, 0.1);
    color: rgba(255, 255, 255, 0.6);
    direction: rtl;
    text-align: right; /*rt: set sub-menus align to right*/
}

.nav li li ul {
    z-index: 1000;
    top: -23px;
    right: 240px; /*rt: sub-sub-menus open to the left*/
}

header.header li.menu-item-has-children .menu-item-has-children > a:after {
    position: relative;
    top: 50%;
    left: 20px;
    -webkit-transform: translateY(0%) rotate(90deg);
    transform: translateY(0px) rotate(90deg);/*rt: set sub-menu pointing arrow to the left*/
}


/*rt: Main content ===============================================================*/

.et_extra_layout.et_pb_gutters3 .with_sidebar .et_pb_extra_column_main {
    padding: 0 0 0 12px;
}/*rt: set main content columns to meet rtl layout*/






/*rt: sidebar ===============================================================*/

.et_pb_extra_column_sidebar, .et_extra_layout .et_pb_column_sidebar {
    display: none;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 25%;
    max-width: 25%;
    min-width: 25%;
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    padding: 0 12px 0 0; /*rt: se the sidbar gutter to suit rtl*/
}


/*rt: contact form  =========== disabled for Extra theme ==*/
/* .et_contact_bottom_container{ */
	/* float: left !important; */
	/* text-align: right !important; */
	/* margin-top: 1.5% !important; /*rt: submit button position*/  */
	/* overflow: hidden !important; */
/* }  */
/* .et_pb_button:hover { */
	/* border: 2px solid transparent;  */
	/* padding: 0.3em 2em 0.3em 2em;  */
/* }  */
/* .et_pb_button:after {  */
	/* font-size: 32px; */
	/* line-height: 1em;  */
	/* content: " ";  */
	/* opacity: 0;  */
	/* position: absolute;  */
	/* margin-left: -1em;  */
	/* transition: all 0.2s;  */
/* }  */



/*rt: main contact on pages layout change to rtl  ========================================*/
.with_sidebar .et_pb_extra_column_main, .with_sidebar .et_extra_layout .et_pb_column_main {
	width: 75%; 
	max-width: 75%; 
	min-width: 75%; 
	-webkit-flex-basis: 75%; 
	-ms-flex-preferred-size: 75%; 
	flex-basis: 75%; 
	padding: 0 0 0 12px; 
}